/* Styles for the store pages only - wee screens first! */

/* ==========================================================================
   header
   ========================================================================== */
#shoppPage.insidePage #splash .splashBg
{
background: url(../i/inside/store/splash.jpg) 50% top no-repeat;
background-size: cover;
background-attachment: scroll;
}
#shoppPage.insidePage #splash .splashBg,
#shoppPage.insidePage #splash .middleTable,
#shoppPage.insidePage #splash .middleCell
{
height: 200px!important;
}
ul.navbar-nav
{
display: block!important;	
}
#shoppPage #content
{
padding-top: 10px;	
}
/* ==========================================================================
   category nav
   ========================================================================== */
#shoppPage #storeNav
{
text-align: center;	
padding: 0px 0 0px;
margin: 0px 0 30px;
}
#shoppPage #storeNav ul 
{
color: #8c8b8c;
font-family: "Oswald",arial,helvetica,sans-serif;
font-size: 1.3em;
font-size: 1.0em;
text-transform: uppercase;
border: solid #b6b6b6;
border-width: 0px 0 1px;
display: inline-block;
margin: 0 auto;
padding-bottom: 0px;
position: relative;
height: 40px;
height: auto;
vertical-align: top;
}
#shoppPage #storeNav ul li
{
display: inline-block;
margin: 0 0.4em 0  0;
height: 40px;
height: auto;
line-height: 1.4em;
position: relative;	
vertical-align: top;
overflow: hidden;
}
#shoppPage #storeNav ul li:before
{
content: '|';	
content: '';	
padding-right: 0.55em;
}
#shoppPage #storeNav ul li:first-child:before
{
content: '';	
}
#shoppPage #storeNav ul li a 
{
color: #8c8b8c;
font-weight: 100;
transition: all 0.5s ease 0s;
display: inline-block;
height: 40px;
vertical-align: top;
text-decoration: none!important;
}
#shoppPage #storeNav ul li a:hover,
#shoppPage #storeNav ul li.current-cat a
{
color: #202020;	
}
#shoppPage #storeNav ul li.current-cat a:after
{
content: '';
display: block;
background: #202020;
height: 5px;
bottom: 0px;	
bottom: 10px;
width: 100%;
position: absolute;
}
#shoppPage .breadcrumb
{
display: block;
border-bottom: 1px solid #f0f0f0;	
padding: 10px 1px 10px;
margin-bottom: 50px;
margin-bottom: 20px;
background: #fff;
border-radius: 0;
}
.breadcrumb > li + li::before 
{
content: ""!important;
padding: 0!important;
}
#shoppPage .breadcrumb > li > span:first-child
{
padding: 0 5px;
}
#shoppPage .controlWrap
{
background: #f8f8f8;
margin: 0 15px 10px;
padding: 15px 0;
}
#shoppPage .controlWrap .catOrder
{
text-align: center;	
}
#shoppPage .controlWrap .catOrder label
{
font-weight: 300;
margin: 0 5px 0 0;
line-height: 30px;
height: 30px;
vertical-align: middle;
font-size: 0.9em;	
}
#shoppPage .controlWrap .catOrder form
{
display: inline-block;	
}
#shoppPage .controlWrap .catOrder select,
#buyBox select
{
-moz-appearance: none;
-webkit-appearance: none;
-moz-border-radius: 0px!important; 
border-radius: 0px!important; 
-webkit-border-radius: 0px!important;
color: #202020;
background: #fff;
border: 1px solid #b6b6b6;	
font-size: 0.9em;
font-weight: 300;
height: 30px;
outline: none;
padding: 0px 10px 0;
vertical-align: middle;
width: auto;
-moz-outline-style: none;
-moz-outline-width: 0;
}
#shoppPage .controlWrap .catOrder select option,
#buyBox select option
{
line-height: 1.5em;
padding-left: 15px;
padding-right: 15px;	
-moz-outline-style: none;
-moz-outline-width: 0;
}
#shoppPage .catHead h2
{
text-transform: uppercase;	
}
#shoppPage .catHead h2 img
{
width: auto;
max-width: 200px;	
}
/* ==========================================================================
   cat page pagination
   ========================================================================== */
.catPagination
{
vertical-align: top;	
margin-bottom: 15px;
text-align: center;
}
.catPagination ul, .catPagination ul li
{
margin: 0;
padding: 0;
list-style: none;	
display: inline-block;	
line-height: 30px;
height: 30px;
vertical-align: top;	
}
.shopp_page ul.paging 
{
display: inline-block!important;
}
.catPagination span
{
line-height: 30px;
vertical-align: middle;
height: 30px;
display: inline-block;	
font-size: 1.0em;
}
.shopp_page ul.paging li 
{
margin-left: 0px!important;
}
.catPagination ul li span
{
display: inline-block;
line-height: 30px;
height: 30px;
background: #b0b0b0;
color: #fff;	
}
.catPagination ul li span:hover
{
background: #ff561b;	
text-decoration: none;
}
.catPagination ul li.disabled span
{
color: #e0e0e0;
padding: 0 5px;
background: #d0d0d0;	
}
.catPagination ul li.active span
{
color: #fff;
padding: 0 5px;
background: #ff561b;	
}
.catPagination ul li span a
{
display: block;
width: 100%;
height: 30px;
line-height: 30px;
padding: 0 5px;
color: #fff;	
text-decoration: none;
}


/* ==========================================================================
   cat page product list
   ========================================================================== */
#shoppPage .productList
{
padding-bottom: 10px;	
}
#shoppPage #catalog .products
{
text-align: center;
}
#shoppPage #catalog .products li.product 
{
width: 100%;
max-width: 280px;
vertical-align: top;	
padding: 15px;
float: none!important;
display: inline-block!important;
margin: 0 auto;
}
#shoppPage #catalog .products li.product .frame
{
/*border: 1px solid #d0d0d0;*/
padding: 15px 15px 0;
background: #f8f8f8;
height: 350px;
}
#shoppPage .catalog .products li.product .frame .prodInfo
{
/*height: 310px;	*/
}
#shoppPage .products li.product .frame .prodImg
{
height: 150px;
margin-bottom: 10px;	
}
#shoppPage .products li.product .frame .prodTitle h4
{
font-size: 1.2em;
line-height: 1.1em;	
}
#shoppPage .products li.product .frame .prodDesc p
{
font-size: 0.85em;
line-height: 1.2em;
padding-bottom: 6px;	
}
#shoppPage .products li.product .frame .prodPrice
{
padding: 6px 0 10px;	
}
#shoppPage .products li.product .frame .prodPrice p
{
font-size: 1.2em;
font-weight: bold;	
padding-bottom: 0px;
}
#shoppPage .products li.product .frame .prodPrice p em
{
font-weight: normal;
font-size: 0.75em;	
}
#shoppPage .products li.product .frame form
{
text-align: center;
width: 100%;	
}
/* ==========================================================================
   product page product info
   ========================================================================== */
.shopp-product #storeNav,
body.cart #storeNav,
body.checkout #storeNav,
body.confirm #storeNav,
body.thanks #storeNav
{
visibility: hidden;
display: none;	
}
#prodWrap
{
max-width: 900px;
margin: 0 auto;
}
#prodWrap .prodSidebar
{
text-align: center;	
}
#prodWrap .prodSidebar img
{
margin-bottom: 15px;	
}
#prodWrap .prodSidebar .chunky
{
width: 140px;
margin-bottom: 10px;	
}
.shopp_page #prodWrap .prodSidebar .gallery 
{
float: none;
}
#productContent h2
{
font-size: 1.6em;
text-transform: uppercase;
}
#productContent h4
{
font-size: 1.0em;
padding-bottom: 20px;
}
#buyBox
{
background: #f4f4f4;
padding: 15px;
margin: 0px 0 10px;	
}
#buyBox select
{
height: 38px;
font-size: 1.1em;
width: 50px;
padding-left: 5px;
padding-right: 5px;
}

/* ==========================================================================
   cart page
   ========================================================================== */
body.cart #formBtn2,
body.checkout #formBtn2,
body.confirm #formBtn2
{
text-align: right;
}
body.cart form,
#cartSummary,
#paymentForm
{
margin: 10px 0 10px;
font-family: "Oswald",arial,helvetica,sans-serif;
}
#cartSummary,
#paymentForm
{
padding: 0 15px;	
}
#paymentForm
{
margin-top: 20px;	
}
body.cart form #prodWrap,
body.checkout #cartSummary #prodWrap,
body.confirm #cartSummary #prodWrap,
#paymentForm #prodWrap
{
background: #f8f8f8;
padding: 10px 0;	
}
body.cart form .cartHeadRow #prodWrap,
body.checkout #cartSummary .cartHeadRow #prodWrap,
body.confirm #cartSummary .cartHeadRow #prodWrap,
#paymentForm .cartHeadRow #prodWrap
{
background: #e0e0e0;	
}
body.cart form #prodWrap p,
body.checkout #cartSummary #prodWrap p,
body.confirm #cartSummary #prodWrap p,
#paymentForm #prodWrap p,
#paymentForm #prodWrap label
{
padding: 0;	
line-height: 28px;
line-height: 1.4em;
vertical-align: middle;
font-size: 0.75em;
}
#paymentForm #prodWrap .paymentOptions label
{
text-transform: uppercase;
padding-right: 132px;
background: url(../i/inside/store/logoCards.png) no-repeat;
background-position: 100% 0px;
background-size: auto 20px;
}
#paymentForm #prodWrap .paymentOptions ul li:first-child label
{
padding-right: 40px;
background-image: url(../i/inside/store/logoPaypal.png);
}
body.cart form #prodWrap h6,
body.checkout #cartSummary #prodWrap h6,
body.confirm #cartSummary #prodWrap h6,
#paymentForm #prodWrap h6
{
padding: 0;	
font-size: 0.9em;
font-weight: 400;
}
body.cart form #formBtn1,
body.cart form #formBtn2,
#paymentForm #formBtn1,
#paymentForm #formBtn2,
body.confirm #formBtn1,
body.confirm #formBtn2
{
padding-top: 8px;
padding-bottom: 8px;	
}
body.cart form .chunky,
#paymentForm .chunky,
body.cart form .promoCell input[type=submit]
{
font-size: 0.85em;
font-weight: 700;
line-height: 1.5em;
margin: 0 auto;
padding: 0 4px;	
}
#paymentForm .chunky
{
line-height: 2.5em;
font-size: 1.0em;
padding: 0 16px 0 16px;
}
body.cart form .promoCell input[type=submit],
body.cart form .totalsCell input[type=submit]
{
font-size: 0.95em;
font-weight: 700;
line-height: 1.9em;
margin: 0 auto;
padding: 0 6px;	
}
form .cartImage,
body.confirm .cartImage
{
width: 100%;
overflow: hidden;
max-width: 140px;
height: auto;	
}
body.cart form input[type=text], body.checkout form input[type=text],
body.cart form select, body.checkout form select,
#paymentForm input[type=text],
#paymentForm select
{
-moz-appearance: none;
-webkit-appearance: none;
-moz-border-radius: 0px!important; 
border-radius: 0px!important; 
-webkit-border-radius: 0px!important;
font-size: 0.9em;
font-weight: 300;
line-height: 28px;
height: 28px;
padding: 0px 10px 0px;
vertical-align: middle;
display: inline-block;
width: 45px;
color: #202020;
background: #fff;
border: 1px solid #b6b6b6;	
}
#paymentForm input[type=text]
{
font-family: 'open sans', arial, helvetica, sans-serif;	
}
body.cart form input[type=text]
{
width: 35px;
font-size: 0.85em;
}
body.checkout form input[type=text],
body.checkout form select,
#paymentForm input[type=text],
#paymentForm select
{
width: 100%;	
}
body.cart form select
{
padding: 0px 5px 0px;
width: auto;
}
body.cart form .totalsCell .row,
body.checkout #cartSummary .totalsCell .row,
body.confirm #cartSummary .totalsCell .row
{
padding-bottom: 8px;	
}
body.cart form .promoCell input[type=text]
{
width: auto;	
}
body.cart form .promoCell p,
body.checkout #cartSummary .promoCell p,
body.confirm #cartSummary .promoCell p
{
font-size: 1.0em;
padding-bottom: 5px;
font-weight: 300;
}
body.cart form,
body.cart .cartButtons
{
padding: 0 15px;	
}
body.cart .cartCell,
body.cart .promoCell,
body.cart .totalsCell,
body.checkout #cartSummary .cartCell,
body.checkout #cartSummary .promoCell,
body.checkout #cartSummary .totalsCell,
body.confirm #cartSummary .cartCell,
body.confirm #cartSummary .promoCell
{
padding: 0 5px;	
}
body.confirm #cartSummary .totalsCell,
body.checkout #cartSummary .totalsCell,
body.cart .totalsCell
{
padding: 0 0px;	
}
body.confirm #cartSummary .promoCell label,
body.checkout #cartSummary .promoCell label
{
font-size: 0.85em;
}
body.cart .totalsCell,
body.checkout #cartSummary .totalsCell,
body.confirm #cartSummary .totalsCell
{
font-size: 0.8em;	
}
body.checkout #shipping-methods,
body.confirm #shipping-methods
{
margin: 0 0 10px;
padding: 0;	
}
.hide-if-js
{
display: none;	
}

/* ==========================================================================
   checkout page
   ========================================================================== */
   
body.checkout form input[type=text],
body.checkout form select
{
width: 100%;
font-family: 'open sans', arial, helvetica, sans-serif;
}
body.checkout .cartButtons
{
margin-top: 0px;
}
body.checkout #formBtn2
{
text-align: right;	
}
body.checkout form .cartHeadRow
{
margin-top: 20px;	
}
#paymentForm .cartHeadRow
{
margin-top: 0px;	
}
#paymentForm #prodWrap 
{
padding: 0px 0 0;
}
#paymentForm .cartHeadRow #prodWrap
{
padding: 12px 0;	
}
#paymentForm #prodWrap .cartCell
{
margin: 14px 0 2px;	
}
#paymentForm .cartHeadRow #prodWrap .cartCell
{
margin: 0px;	
}
body.checkout form .paymentOptions ul
{
padding: 0; margin: 0;	
}
body.checkout form .paymentOptions li
{
display: inline-block;
padding-right: 40px;	
font-size: 1.0em;
padding: 0px 40px 2px 2px;
}
body.checkout form .paymentOptions input, body.checkout form .paymentOptions label
{
cursor: pointer;
}
body.checkout form .paymentOptions input
{
margin-right: 5px;	
}
body.checkout form .payoption-paypal,
body.confirm form #btnPaypalSubmit,
body.checkout form .payoption-0,
body.confirm form #btnCreditCardSubmit
{
height: 60px;
width: 180px;
background: url(../i/inside/store/btnPaypalSubmit.png) no-repeat;
background-size: 180px 60px;
display: inline-block;
margin-right: 5px;
}
body.confirm form #btnPaypalSubmit
{
background-image: url(../i/inside/store/btnPaypalConfirm.png);
}
body.checkout form .payoption-0
{
background-image: url(../i/inside/store/btnCreditCardSubmit.png);
}
body.confirm form #btnCreditCardSubmit
{
background-image: url(../i/inside/store/btnCreditCardConfirm.png);
}
body.checkout form .payoption-paypal input,
body.confirm form #btnPaypalSubmit input,
body.checkout form .payoption-0 input,
body.confirm form #btnCreditCardSubmit input
{
opacity: 0;	
cursor: pointer;	
margin-right: 0;
}
body.checkout .reqNote p
{
padding: 20px 0 0px;
color: #ad301c;
font-size: 0.8em;
}
#paymentForm .cartButtons #prodWrap
{
padding: 15px 0;	
}
#paymentForm input[type=text].error,
#paymentForm select.error
{
background: #f7d6d0;
border: 1px solid #ad301c;
}

/* ==========================================================================
   thanks/receipt page
   ========================================================================== */
#receipt
{
background: #f8f8f8;
margin: 20px 0;
padding: 0px;	
}
#receipt table
{
width: 100%;	
}
#receipt th, #receipt td
{
padding: 10px 10px;
font-size: 0.8em;
line-height: 1.1em;
vertical-align: top;	
font-family: "Oswald",arial,helvetica,sans-serif;
}
#receipt table.labels
{
margin-top: 20px;
}
#receipt th
{
background: #e0e0e0;
font-weight: bold;	
}


/* =========== Approx iPhone 4 Landscape =========== */
@media only screen and (min-width : 30em) { 


   
}


/* =========== Approx iPad Portait, Sidr menu no longer active =========== */
@media only screen and (min-width: 48em) {
#shoppPage.insidePage #splash .splashBg,
#shoppPage.insidePage #splash .middleTable,
#shoppPage.insidePage #splash .middleCell
{
height: 300px!important;
}
/* ==========================================================================
   category nav @48em
   ========================================================================== */
#shoppPage #storeNav ul 
{
font-size: 1.3em;
height: 40px;
height: auto;
}
#shoppPage #storeNav ul li
{
height: 40px;
}
#shoppPage #storeNav ul li:before
{
content: '|';	
}
#shoppPage .breadcrumb
{
margin-bottom: 50px;
}
#shoppPage .controlWrap .catOrder
{
text-align: right;	
}
.catPagination
{
margin-bottom: 0px;
text-align: left;
}
/* ==========================================================================
   product page @48em
   ========================================================================== */
#productContent h2
{
font-size: 2.5em;
}
#productContent h4
{
font-size: 1.4em;
}
.shopp-product #storeNav,
body.cart #storeNav,
body.checkout #storeNav,
body.confirm #storeNav,
body.thanks #storeNav
{
visibility: visible;
display: block;	
}

/* ==========================================================================
   cart page @48em
   ========================================================================== */
body.cart form #prodWrap p,
#paymentForm #prodWrap p,
#paymentForm #prodWrap label,
body.checkout #cartSummary #prodWrap p,
body.confirm #cartSummary #prodWrap p
{
font-size: 0.95em;
}
body.cart form #prodWrap h6,
#paymentForm #prodWrap h6,
body.checkout #cartSummary #prodWrap h6,
body.confirm #cartSummary #prodWrap h6
{
font-size: 1.1em;
}
body.cart form .chunky,
body.cart form .promoCell input[type=submit]
{
font-size: 0.95em;
padding: 0 6px;
}
body.cart form input[type=text]
{
width: 45px;
font-size: 0.9em;
}
body.checkout form input[type=text], body.checkout form select
{
font-size: 0.9em;	
}
body.cart .cartCell,
body.cart .promoCell,
body.cart .totalsCell,
body.checkout #cartSummary .cartCell,
body.checkout #cartSummary .promoCell,
body.checkout #cartSummary .totalsCell,
body.confirm #cartSummary .cartCell,
body.confirm #cartSummary .promoCell,
body.confirm #cartSummary .totalsCell
{
padding: 0 15px;	
}
body.cart .cartThumbCell,
body.checkout #cartSummary .cartThumbCell,
body.confirm #cartSummary .cartThumbCell
{
padding-right: 0;	
}
body.cart .totalsCell,
body.checkout #cartSummary .totalsCell,
body.confirm #cartSummary .totalsCell
{
font-size: 1.0em;	
}
body.cart .totalsCell .cartHeadCell,
body.checkout #cartSummary .totalsCell .cartHeadCell,
body.confirm #cartSummary .totalsCell .cartHeadCell
{
padding: 0;	
}

/* ==========================================================================
   checkout page @48em
   ========================================================================== */
 
#paymentForm #prodWrap 
{
padding: 15px 0;
}
#paymentForm .cartFirstRow #prodWrap
{
padding-top: 15px;
}
#paymentForm .cartHeadRow #prodWrap
{
padding: 12px 0;	
}
#paymentForm #prodWrap .cartCell
{
margin: 0px 0 0px;	
}
#paymentForm .cartHeadRow #prodWrap .cartCell
{
margin: 0px;	
}
body.confirm #formBtn2
{
padding-right: 0;
}

/* ==========================================================================
   thanks/receipt page @48em
   ========================================================================== */
#receipt th, #receipt td
{
padding: 15px 15px;
font-size: 0.95em;
line-height: 1.1em;
}

}



/* ===== == = === bootstrap "medium" viewport breakpoint === = == ===== */
@media only screen and (min-width: 62em) {

#shoppPage.insidePage #splash .splashBg,
#shoppPage.insidePage #splash .middleTable,
#shoppPage.insidePage #splash .middleCell
{
height: 300px!important;
}

#shoppPage #storeNav ul 
{
height: 40px;
}
#shoppPage #catalog .products li.product 
{
width: 25%;
max-width: 100%;
}
#shoppPage #storeNav ul li.current-cat a:after
{
bottom: 0px;	
}

#shoppPage #catalog .products
{
text-align: left;
}
	
}

/* ===== == = === arbitrary breakpoint === = == ===== */
@media only screen and (min-width: 69em) {


	
}


/* ===== == = === bootstrap "large" viewport breakpoint === = == ===== */
@media only screen and (min-width: 75em) {
	

	
}




/* ===== == = === arbitrary viewport breakpoint approx 1440px === = == ===== */
@media only screen and (min-width: 92em) {


	
}
